<?php
namespace App\Galileo\LineParser;

class PassengerNameParser extends \App\Utils\BaseParser\Utils\PassengerNameParser
{
	public function __construct()
	{
		parent::__construct();

		$this->resetSuffixes()
			->addSuffix("MRS", "MRS", "mrs")
			->addSuffix("MISS", "MISS", "ms")
			->addSuffix("MR", "MR", "mr");
	}
}
